
Grupo 2 2018 - Feature #263

Feature # 256 (In Progress): Proyecto: Parte 3

Exponer Proyecto

08/28/2018 09:18 AM - Matias Sandoval

Status: New Start date: 09/06/2018

Priority: Normal Due date: 09/11/2018

Assignee: Nicolas Jorquera % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2018 08:19 AM - Matias Sandoval

- % Done changed from 0 to 90

#2 - 09/25/2018 08:11 AM - Matias Sandoval

- % Done changed from 90 to 100
